<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="{{{or site.url (or siteRootUrl siteRootPath)}}}">{{site.title}}</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Products</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Product A</a>
            <a class="navbar-item" href="#">Product B</a>
            <a class="navbar-item" href="#">Product C</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Forum Resources</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Forum Resources A</a>
            <a class="navbar-item" href="#">Forum Resources B</a>
            <a class="navbar-item" href="#">Forum Resources C</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Event Services</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Event Services A</a>
            <a class="navbar-item" href="#">Event Services B</a>
            <a class="navbar-item" href="#">Event Services C</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Certifications</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Certifications A</a>
            <a class="navbar-item" href="#">Certifications B</a>
            <a class="navbar-item" href="#">Certifications C</a>
          </div>
        </div>
        <div class="navbar-item">
          <span class="control">
            <a class="button is-primary" href="#">Download</a>
          </span>
        </div>
      </div>
    </div>
  </nav>
</header>
